FreeBSD:chromium -- 複数の脆弱性(69098c5c-fc4b-11e2-8ad0-00262d5ed8ee)

high Nessus プラグイン ID 69214
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート FreeBSD ホストには、セキュリティ関連の更新がありません。

説明

Google Chrome リリースによる報告:

以下を含めた 11 つの脆弱性:

[257748] 重要度中 CVE-2013-2881:フレーム処理におけるオリジンバイパス。情報提供:Karthik Bhargavan 氏。

[260106] 重要度高 CVE-2013-2882:V8 における型の取り違え(Type Confusion)。情報提供:Cloudfuzzer。

[260165] 重要度高 CVE-2013-2883:MutationObserver の use-after-free。
情報提供:Cloudfuzzer。

[248950] 重要度高 CVE-2013-2884:DOM の use-after-free。情報提供:Google セキュリティチームの Ivan Fratric 氏。

[249640] [257353] 重要度高 CVE-2013-2885:入力の処理の use-after-free。情報提供:Google セキュリティチームの Ivan Fratric 氏。

[261701] 重要度高 CVE-2013-2886:内部監査、ファジング、その他のイニシアチブでさまざまな修正。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.googlechromereleases.blogspot.nl/

http://www.nessus.org/u?502d4a51

プラグインの詳細

深刻度: High

ID: 69214

ファイル名: freebsd_pkg_69098c5cfc4b11e28ad000262d5ed8ee.nasl

バージョン: 1.5

タイプ: local

公開日: 2013/8/5

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:chromium, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2013/8/3

脆弱性公開日: 2013/7/30

参照情報

CVE: CVE-2013-2881, CVE-2013-2882, CVE-2013-2883, CVE-2013-2884, CVE-2013-2885, CVE-2013-2886